let configPro = {}
if (process.env.NODE_ENV === 'development') {
	console.log("测试环境")
	configPro = {
		host: "https://tc.pcxbc.com",
		envVersion: "trial"
	}
} else {
	console.log("生产环境")
	configPro = {
		host: "https://tc.pcxbc.com",
		envVersion: "develop"
	}
}
module.exports = {
	configPro,
};
